﻿@charset "utf-8"; 
:root{--color:#0246d5}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none;}
.contactlist li {
    width: 49%;
    list-style: none;
    display: flex;
    align-items: center;
}